/* ======== Element styles ======= */

body
{
	font-size: 11px; 
	color: #333;
	line-height: 1.4;
	font-family: helvetica, sans-serif;
}


/* ======= Flash banner ======= */

/* ======= Main contents area ======= */

/* ======= Main menu ======= */

#main-menu ul li a:link, #main-menu ul li a:visited, #main-menu ul li a:hover, #main-menu ul li a:active
{
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}



/* ======== Header text ======= */

#header-text
{
	font-size: 11px;	
	line-height: 140%;
}

h1,h2,.heading-divider
{
	font-size: 18px;	
}

h3
{
	font-size: 12px;
	color: #006699;	
}

h4
{
	font-size: 14px;
	color: #006699;
	margin: 6px;	
}


/* ======== Feature image ======= */

/* ======== Content zone ======= */

/* ======== Left hand column styles ======= */

#normal-content-leadin
{
	font-size: 11px;
	
}

/* ======== Navigation level 3 ======= */

#nav3 ul li a:link, #nav3 ul li a:visited, #nav3 ul li a:hover, #nav3 ul li a:active
{
	font-weight: normal;
	font-size: 11px;
	line-height: 20px;
	text-decoration: none;
}



/* ======== Main content area ======= */

#feature-content-text h2 .leadin
{
	font-weight: normal;
}

/* ======== RHS column styles ======= */

#content-detail li
{
	font-size: 12px;
}

#content-detail li a:link, #content-detail li a:visited, #content-detail li a:hover, #content-detail li a:active
{
	font-size: 11px;
	text-decoration: underline;
}


/* ======== Footer ======= */

#footer
{
	font-size: 11px; 
}


#poweredby
{
	font-size: 11px;
}

/* ======== Miscellaneous styles ======= */


sup { font-size: 7px; }
